/*
Author: KONI
Version: 1.0

@charset "utf-8";
*/

/*================================================
>>> TABLE OF CONTENTS:
==================================================
*/


/* base
------------------------------------------------*/
body {
    font-size: 15px;
    background: repeating-linear-gradient(90deg, #FCFCFC, #FCFCFC 20px, #fff 0, #fff 40px);
}
a,
a:hover {
    text-decoration: none;
}

/* #header
------------------------------------------------*/
#header {
    background-color: #CAEAE8;
}
/* eggy広場 */
#header .top {
    color: #8C7361;
    font-size: 2rem;
}
#header .header-img {
    vertical-align: top;
}
/* threads h1のテキスト */
h1.top-description {
    color: #8C7361;
    font-size: 0.9rem;
}
/* comments h1のテキスト */
#comments h1 {
    line-height: 1.6;
}
h1 > .thread-title {
    font-size: 1.2rem;
}
.thread-text {
    font-size: 0.9rem;
}

.thread-title {
    font-size: 1.2rem;
}

/* footer
------------------------------------------------*/
footer {
    background-color: #CAEAE8;
}

/* common
------------------------------------------------*/
.gray-text {
    color: #888888;
    font-size: 12px;
    font-weight: normal;
}
.brown-text {
    color: #8C7361;
}
.mb-6 {
    margin-bottom: 4rem!important;
}
.q-title {
    color: #8C7361;
    font-size: 16px;
}
.category,
.tags {
    color: #8C7361 !important;
    font-size: .7rem;
}
.comment-tags {
    font-size: 1rem !important;
}
.category {
    padding: .2rem 1rem;
    border-radius: 5rem;
    margin-right: .5rem;
    font-weight: bold;
}

.title-back {
    background-color: #F07E7E;
    color: #fff;
    font-weight: bold;
}
.bottom_space {
    margin-bottom: 8em;
}
.text-input-form {
    vertical-align: center;
    padding: .5rem 1.0rem;
    font-size: .8rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    border: 1.5px solid #aaaaaa;
    display: inline-block;
    color: #8C7361 !important;
}
.btn-form {
    vertical-align: middle;
    padding: .5rem 1.59rem;
    font-size: .9rem;
    line-height: 1.5;
    border-radius: 0.75rem;
    border: 3px solid #CAEAE8;
    display: inline-block;
    color: #888888;
    background-color: #ffffff;
    margin-left: 0.3rem;
}
.btn-form:hover {
    background-color: #CAEAE8;
    color: #30B7B0 !important;
}
.btn-category {
    vertical-align: middle;
    padding: .5rem 1.59rem;
    font-size: .8rem;
    line-height: 1.5;
    border-radius: 0.75rem;
    border: 3px solid #CAEAE8;
    display: inline-block;
    color: #8C7361 !important;
}
.btn-tags {
    vertical-align: middle;
    padding: .5rem 1rem;
    font-size: .7rem;
    line-height: 1.5;
    border-radius: .25rem;
    display: inline-block;
    border: 3px solid #CAEAE8;
    color: #888888 !important;
    background-color: #fff;
}
.btn-tags:hover {
    background-color: #CAEAE8;
    color: #30B7B0 !important;
}

/* bootstrap class */
.card-body {
    padding: .75rem!important;
}

/*-----------------------------------------------
threads
------------------------------------------------*/
/* bootstrap class */
.card {
    border-radius: 0rem;
    border: 2px solid rgba(0,0,0,.125);
}
/* card */
.card-title .balloon {
    width: 2rem;
    height: 2.5rem;
    background-image: url("../css/images/balloon@2x.png");
    background-repeat: no-repeat;
    background-size: 2rem;
}
.card-title .balloon span {
    display: block;    
}
.media {
    width: 100%;
}
.media-body > p {
    font-size: 13px;
    /*line-height: 1.3;*/
    text-align: justify;
    color: #000000;
}

/*-----------------------------------------------
comments
------------------------------------------------*/
/*名前*/
.says > .user-name {
    margin-left: .5rem;
}
.mycomment > .user-name {
    text-align: right;
    margin-right: 1rem;
    margin-top: 6rem !important;
}
/*コメント*/
.balloon6 {
    width: 100%;
    overflow: hidden;
    margin: .5rem 0;
}
.balloon6 > .chatting {
    width: 100%;
}
.says > .balloon6 > .chatting > div {
    display: inline-block;
    position: relative; 
    margin: 0 0 0 15px;
    padding: 10px 15px;
    border-radius: 12px;
    background: #CAEAE8;
    width: 85%;
}
.says > .balloon6 > .chatting > div:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 3px; 
    left: -19px;
    border: 8px solid transparent;
    border-right: 18px solid #CAEAE8;
    -ms-transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
}
.mycomment > .balloon6 > .chatting > div{
    display: inline-block;
    position: relative;
    margin: 0 15px 0 0;
    padding: 10px 15px;
    border-radius: 12px;
    background: #EEEEEE;
    width: 85%;
    float: right!important;
}
.mycomment > .balloon6 > .chatting > div:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 3px;
    right: -19px;
    border: 8px solid transparent;
    border-left: 18px solid #EEEEEE;
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}
.balloon6 > .chatting p {
    margin: .3rem 0 0 0;
    padding: 0;
    text-align: justify;
}
.iine {
    padding: .4rem .8rem;
    background-color: #fff;
    border-radius: 9px;
    color: #CCCCCC;
}
.iine_click {
    color: #F07E7E;
}
.balloon_white {
    width: 2rem;
    height: 2.5rem;
    background-image: url("../css/images/balloon_white@2x.png");
    background-repeat: no-repeat;
    background-size: 2rem;
    position: absolute;
}
.dot-img {
    width: 1rem;
}
.comment-images {
    overflow: hidden;
}
.comment-images > img {
    width: 100%;
}

/*時間*/
.date {
    font-size: 1rem;
    color: #CCCCCC;
    text-align: right;
}
.date_small {
    font-size: 0.75rem;
    color: #CCCCCC;
    text-align: right;
}
.says > .date {
    margin: 0 0 0 15px;
    width: 85%;
}
.mycomment > .date {
    margin-right: 1rem;
}

/*-----------------------------------------------
web_side_related.blade.php
------------------------------------------------*/
/*recentThread*/
.recentThread a {
    color: #8C7361;
}

/*-----------------------------------------------
web_menu.blade.php
------------------------------------------------*/
.banner-img {
    width: 100%;
    height: 100%;
}

/*-----------------------------------------------
pagination
------------------------------------------------*/
.paginate > ul > li > a,
.paginate > ul > li > span {
    position: relative;
    display: block;
    padding: .25rem;/*枠の横幅*/
    margin-left: -1px;
    line-height: 1.25;
    color: #8C7361;
}
.paginate > ul > li > a {
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.paginate > ul > li:not(.disabled) > span {
    background-color: #dee2e6;
    border: 1px solid #dee2e6;
}